Comment 3 for bug 268728

Ben Franske (ben-mm) wrote :

I had the same problem when upgrading from gusty to the stable version of intrepid on an AMD64 system. The same fix (manually forcing the dependency to be ignored) worked as well.